*
{
    margin: 0;
    padding: 0;
}

.standart_width
{
    max-width: 1170px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

.wrapper
{
    width: 100%;
    font-family: 'Jost', sans-serif;
}

.header
{
    display: flex;
    flex-direction: column;
}

.header_info_outside
{
    padding-top: 12px;
    padding-bottom: 7px;
    background-color: #FFFFFF;

    width: 100vw;
    height:60px;
    position: fixed;
    z-index: 10;
}

.header_info
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.header_info_contact
{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.contact_info
{
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: #5F5F5F;
}

.contact_value
{
    font-size: 20px;
    font-weight: 600;
    line-height: 22px;
    color: #000000;
}

.style_mt5
{
    margin-top: 5px;
}

.header_info_contact_data
{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.header_info_contact_data_value
{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.contact_social
{
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    margin-left: 4px;
}

.contact_social a
{
    margin-left: 8px;
}

.contact_social a img
{
    width: 24px;
    height: 24px;
}

.contactName
{
    font-size: 12px;
    font-weight: 400;
    line-height: 10px;
    color: #909090;
}

.contact_socialMobile
{
    display: none;
    flex-direction: row;
    align-items: flex-end;
    margin-left: 16px;

}

.contact_socialMobile a
{
    margin-left: 12px;
    text-decoration: none;
    text-align: center;
}

.contact_socialMobile a img
{
    width: 32px;
    height: 32px;
}

.header_info_contact_btn
{
    margin-left: 48px;
}

.header_info_contact_btn a
{
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    color: #000000;

    background-color: #FFD01E;
    padding: 12px 20px;
    border-radius: 58px;
}

.h_line
{
    display: block;
    max-width: 1170px;
    width: 100%;
    margin: 86px auto 16px;
    height: 1px;
    background-color: #EAEAEA;
}

.faq_line
{
    width: 100%;
    margin: 16px auto 0;
    height: 2px;
    background-color: #EBEBEB;
}

.header_menu
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    max-width: 1170px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

.header_menu a
{
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    white-space: nowrap;
    color: #2F2F2F;

}

.present_outside
{
    width: 100%;
    margin-top: 18px;
    padding: 120px 0;
    background-color:#F1F1F1;
    overflow: hidden;
}

.present
{
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.present_content
{
    width: 475px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.header_h1
{
    font-size: 56px;
    font-weight: 500;
    line-height: 56px;
    color: #000000;
}

.present_content p
{
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #5F5F5F;
    padding-top: 32px;
}

.style_b
{
    font-weight: 700;
}

.present_content_btn
{
    margin-top: 32px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.sendContact_btn
{
    text-decoration: none;

    background-color: #FFD01E;
    padding: 18px 36px;
    border-radius: 48px;
    user-select: none;
}

.btn_fs16
{
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    color: #000000;
}

.btn_fs18
{
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    color: #000000;
}

.present_image
{
    max-width: 575px;
    position: absolute;
    right: 0px;
    display: flex;
    align-items: center;
}

.present_image img
{
    max-width: 575px;
    width: 100%;
    height: auto;
}

.servicesAndPrices
{
    margin-top: 60px;
}

.header_h2
{
    text-align: center;
    font-size: 48px;
    font-weight: 600;
    line-height: 48px;
    color: #000000;
}

.subheader_p
{
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
}

.gray34
{
    color: #343434;
}

.gray5F
{
    color: #5F5F5F;
}

.sapBtn
{
    text-align: center;
    margin-top: 60px;
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #5F5F5F;
}

/*
.headerBlock
{
    max-width: 650px;
    width: 100%;
    margin: 0 auto;
}
*/

.servicesAndPrices_catalog
{
    width: 100%;
    margin-top: 18px;
    margin-left: -16px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.servicesAndPrices_catalog_one
{
    max-width: 336px;
    width: 100%;
    margin-top: 32px;
    margin-left: 32px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.servicesAndPrices_catalog_one_image
{
    width: 336px;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

.servicesAndPrices_catalog_one_image img
{
    width: 336px;
    height: 260px;
    border-radius: 12px;
}

.viewWorks
{
    position: absolute;
    margin-bottom: 12px;

    background-color: #FFD01E;
    border-radius: 51px;
    padding: 14px 38px;
}

.servicesAndPrices_catalog_one_content
{
    width: 100%;
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.header_h3
{
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #000000;
}

.serviceInfo
{
    margin-top: 8px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.serviceInfo p
{
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    color: rgba(0, 0, 0, 0.7);
}

.assortmentOfGoods_outside
{
    width: 100%;
    margin-top: 80px;
    padding: 80px 0;
    background-image: url("../img/assortiment_bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.assortmentOfGoods
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.assortmentOfGoods_content
{
    width: 45%;
    min-width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.assortmentOfGoods_content h2
{
    text-align: left;
}

.assortimentInfo
{
    margin-top: 8px;
}

.assortimentInfo p
{
    padding-top: 16px;
}

.assortmentOfGoods_content_btn
{
    margin-top: 36px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.sendBtnInfo
{
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    color: #5F5F5F;
    margin-top: 12px;
}

.assortmentOfGoods_image
{
    margin:0 48px;
}

.assortmentOfGoods_image img
{
    width: 100%;
}

.beforeAndAfter_outside
{
    max-width: 1360px;
    width: 100%;
    margin: 80px auto 0;
    display: flex;
    flex-direction: column;
}

.beforeAndAfter
{
    width: 100%;
    margin-top: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.sliderBtn
{
    cursor: pointer;
    width: 5%;
    max-width: 60px;
    margin:0 30px;
}

.sliderBtn img
{
    width: 100%;
}

.beforeAfterStyle
{
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    color: #000000;
    padding: 8px 20px;
    background-color: #FFD01E;
}


.beforeAndAfter_catalog
{
    width: 100%;
    overflow: hidden;
    margin-left: 10px;
    margin-right: 30px;
}

.beforeAndAfter_catalog_one
{
    width: 100%;
    max-width: 600px;
    min-width: 200px;
}

.beforeAndAfter_catalog_one img
{
    width: 100%;
    height: auto;
}

.carousel__viewport
{
    display: none;
}

.beforeAndAfter_catalog .slick-dots
{
    margin-top: 32px;
    margin-left: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.slick-dots li
{
    width: 8px;
    height: 8px;
    background-color: rgba(47, 47, 47, .4);
    border-radius: 40px;

    margin: 0 5px;
    list-style-type: none;
}
/* Активная точка */
.slick-dots li.slick-active
{
    width: 24px;
    height: 8px;
    background-color: #FFD01E;
    border-radius: 40px;
}
/* Элемент точки */
.slick-dots li button
{
    font-size: 0;
    visibility: hidden;
}

.howToWork_outside
{
    width: 100%;
    margin-top: 80px;
    background-color: #F6F6F6;
    padding: 60px 0;
}

.howToWork
{
    padding: 0 20px;
}

.howToWork_roadMap
{
    margin-top: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.howToWork_roadMap_one
{
    width: 240px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.howToWork_roadMap_one img
{
    max-width: 148px;
    max-height: 148px;
    width: 100%;
    height: auto;
}

.howToWork_roadMap_nav
{
    margin:70px 7px 0;
}

.header_h4
{
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    color: #000000;
}

.mt12_8
{
    margin-top: 12px;
}

.mt24
{
    margin-top: 24px;
}

.mt32
{
    margin-top: 32px;
}

.ml20
{
    margin-left: 20px;
}

.mw750
{
    max-width: 750px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

.howToWork_btn
{
    margin: 60px 0 10px;
    text-align: center;
}

.howToWorkInfo_outside
{
    width: 100%;
    background-color: #FFD01E;
    padding: 24px 0;
}

.howToWorkInfo
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.howToWorkInfo img
{
    margin-right: 15px;
}

.howToWorkInfo p
{
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #000000;
}

.reviews_outside
{
    max-width: 1360px;
    width: 100%;
    margin: 80px auto 0;
    display: flex;
    flex-direction: column;
}

.reviews
{
    width: 100%;
    margin-top: 60px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.reviews_catalog
{
    width: 100%;
    overflow: hidden;
    margin: 0 20px 0 0;
}

.reviews_catalog div
{
    margin: 0 10px;
}

.reviews_catalog div img
{
    width: 100%;
}

.reviews_catalog .slick-dots
{
    margin-top: 60px;
    margin-right: -20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.partners
{
    margin-top: 120px;
}

.partners_block
{
    margin-top: 60px;
    padding: 0 -10px;
    display:flex;
    flex-direction: column;
}

.partners_block_line
{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.partners_block_one
{
    padding: 0 10px;
    margin-top: 20px;
}

.partners_block_one img
{
    width: 100%;
}

.whyChooseUs_outside
{
    width: 100%;
    margin-top: 80px;
    background-color: #F6F6F6;
    padding: 60px 0;
}

.whyChooseUs
{
    padding: 0 20px;
}

.whyChooseUs_roadMap
{
    margin: 10px -10px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.whyChooseUs_roadMap_one
{
    width: 280px;
    margin-top: 30px;
    padding: 0 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.whyChooseUs_roadMap_one_num
{
    width: 128px;
    height: 128px;
    background-color: #FCFCFC;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.whyChooseUs_roadMap_one_num p
{
    font-size: 56px;
    font-weight: 500;
    line-height: 56px;
    color: #FFD01E;
    user-select: none;
}

.viewWork
{
    margin-top: 80px;
}

.viewWork_video
{
    margin-top: 40px;
}

.viewWork_video a
{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.viewWork_video_intro
{
    border-radius: 12px;
    width: 100%;
    max-height: 600px;
    height: 100%;
}

.playBtn
{
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.playBtn img
{
    width: 96px;
    height: 96px;
}

.playBtn p
{
    margin-top: 20px;

    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    color: #FFFFFF;
}

.viewWork_images
{
    margin: 10px -10px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.viewWork_images_block
{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.viewWork_images_block a
{
    margin: 30px 10px;
    border-radius: 12px;
}

.viewWork_images_block_one
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    position: relative;
}

.viewWork_images_block_one::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: #000000;
    opacity: 0;
    border-radius: 12px;

    transition: 0.2s;
}

.viewWork_images_block_one:hover::before {
    opacity: 0.28;
}

.viewWork_images_block_one img {
    width: 100%;
    min-width: 100px;
    height: 100%;
    border-radius: 12px;
}

.viewWork_images_block_one:hover .zoomBtn
{
    content: url("../img/zoom.svg");
    position: absolute;
    width:36px;
    height: 36px;
}

.dpn
{
    display: none;
}

.servicesImg
{
    display: none;
}

.feedback_outside
{
    width: 100%;
    margin-top: 80px;
    background-color: #F6F6F6;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.feedback
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    overflow: hidden;
}

.feedback_content
{
    margin-top: 80px;
    margin-right: 50px;
    width: 475px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.feedback_content .mw750
{
    max-width: 475px;
    width: calc(100vw - 40px);
    margin: 0 auto;
}

.feedback_content .headerBlock .header_h2
{
    text-align: left;
}

.feedback_content .headerBlock .subheader_p
{
    text-align: left;
}

.feedback_content_contactBlock
{
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.feedback_content_contactBlock_phoneInfo
{
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color: #000000;
}

.feedback_content_contactBlock_phone
{
    margin-top: 16px;

    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    color: #000000;
}

.feedback_content_contactBlock_socialBlock
{
    margin-top: 12px;
}

.feedback_content_contactBlock_socialBlock a
{
    margin-top: 12px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;

    text-decoration: none;
}

.feedback_content_contactBlock_socialBlock a p
{
    padding-left: 8px;

    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color: #000000;
}

.feedback_form
{
    width: 375px;
    height: auto;
    z-index:2;
    padding: 130px 50px;
    background-color: #FFFFFF;
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.header_h5
{
    text-align: left;
    font-size: 36px;
    font-weight: 600;
    line-height: 36px;
    color: #000000;
}

.feedback_form .subheader_p
{
    margin-top: 12px;
    text-align: left;
}

.feedback_form_input
{
    margin-top: 12px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.feedback_form_input input
{
    margin-top: 24px;
    padding: 12px 20px;
    border: 2px solid rgba(0, 0, 0, 0.4);
}

.feedback_form_input input::placeholder
{
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.4);
}

.feedback_form_btn
{
    margin-top: 36px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.circleStyle
{
    position: absolute;
    right: -50px;
    z-index:1;
    width: 720px;
    height: 720px;
    background-color: #FFD01E;
    border-radius: 100%;
}

.header_h6
{
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    color: #000000;
    margin-right: 20px;
}

.faq
{
    margin-top: 80px;
}

.faq_list
{
    padding-top: 28px;
}

.faq_list_one
{
    margin-top: 32px;
}

.faq_list_one_header
{
    position: relative;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding-bottom: 16px;
 }

.faq_list_one_header::after {
    content: url('../img/plus.svg');
}

.faq_list_one_content {
    display: none;
}

.faq_list_one_content p
{
    font-size: 16px;
    line-height: 19px;
    font-weight: 400;
    color: #000000;
}

.faq_list_one_header.active::after {
    content: url('../img/minus.svg');
}

.contacts_outside
{
    width: 100%;
    margin-top: 80px;
    background-color: #F6F6F6;
    padding: 60px 0;
    overflow: hidden;
}

.contacts
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.contacts_content
{
    max-width: 475px;
    width: 100%;
    min-width: 375px;
    margin-right: 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.contacts_content .header_h2
{
    text-align: left;
}

.contacts_content_numbBlock
{
    margin-top: 24px;
}

.contacts_content_addressInfo
{
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    color: #000000;

    margin-top: 24px;
}

.contacts_content_numbBlock
{
    margin-top: 12px;
}

.contacts_content_numbBlock p
{
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    color: #000000;

    margin-top: 12px;
}

.contacts_line
{
    width: 100%;
    margin: 24px auto 12px;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.12);
}

.contacts_content_socialBlock
{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.contacts_content_socialBlock a
{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    text-decoration: none;
    margin-top: 12px;
}

.contacts_content_socialBlock a p
{
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    color: #000000;

    padding-left: 8px;
}

.contacts_map
{
    max-width: 675px;
    min-width: 300px;
    height: auto;
    width: 100%;
}

.footer_outside
{
    width: 100%;
    background-color: #5F5F5F;
    padding: 40px 0;
}

.footer
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.footer p
{
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    color: #FFFFFF;
}

.footer a
{
    text-decoration: none;
}

.footer_copyright
{
    margin-right: 50px;
}

.footer_privacy
{
    margin-top: -16px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.footer_privacy a
{
    margin-top: 16px;
}

.docsBlock
{
    margin-top: 150px;
}

.requestInfo
{
    text-align: center;
    padding: 40px 0;
}

.requestInfo h2
{
    margin-top: 60px;
}

.requestInfo p
{
    margin-top: 30px;
}

.requestInfo_btn
{
    display: flex;
    flex-direction: row;
    justify-content: center;

    margin-top: 30px;
}

.popup_outside
{
    display: none;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #0000004D;
    z-index: 10000;
}

.popup
{
    width: 455px;
    position: relative;
    padding: 90px 60px;
    background-color: #FFFFFF;
    font-family: 'Jost', sans-serif;
}

.popup p
{
    margin-top: 12px;

    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    color: #343434;
}

.popup img
{
    position: absolute;
    right: 24px;
    top: 24px;
    cursor: pointer;
}

.popup .feedback_form_btn
{
    justify-content: center;
}

.popup_outside[style*="display: block"] {
  display: flex !important;
}



@media screen and (max-width: 1200px)
{
    .servicesAndPrices_catalog
    {
        justify-content: space-around;
    }
}

@media screen and (max-width: 1024px)
{
    .present_outside
    {
        padding: 54px 0;
    }

    .present_outside .standart_width
    {
        width: 100vw;
    }

    .present
    {
        flex-direction: column-reverse;
        justify-content: flex-start;
        align-items:flex-end;
        overflow: hidden;
    }

    .present_content
    {
        width: calc(100% - 40px);
        margin: 0 auto;
    }

    .present_image
    {
        width: 80%;
        position: relative;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
    }

    .sliderBtn
    {
        visibility: hidden;
        margin: 0;
        width: 0;
    }

    .beforeAndAfter_catalog
    {
        margin-left: 0;
        margin-right: 20px;
    }

    .whyChooseUs_roadMap
    {
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .beforeAndAfter_catalog .slick-track
    {
        margin: 0;
    }

    .feedback_content
    {
        margin-right: 30px;
        width: 375px;
    }

    .feedback_content .mw750
    {
        max-width: 375px;

    }
}

@media screen and (max-width: 768px)
{
    .header_info_contact_data
    {
        display: none;
    }

    .contact_socialMobile
    {
        display: flex;
    }

    .header_info_contact_btn
    {
        display: none;
    }

    .h_line
    {
        display: none;
    }

    .header_menu
    {
        display: none;
    }

    .servicesAndPrices_catalog
    {
        justify-content: space-around;
    }

    .assortmentOfGoods_outside
    {
        margin-top: 40px;
        padding: 40px 0;
    }

    .assortmentOfGoods
    {
        flex-direction: column;
        justify-content: flex-start;
    }

    .assortmentOfGoods_content
    {
        width: 100%;
    }

    .assortimentInfo
    {
        margin-top: 0px;
    }

    .assortimentInfo p
    {
        padding-top: 16px;
    }

    .assortmentOfGoods_content_btn
    {
        margin-top: 24px;
    }

    .assortmentOfGoods_image
    {
        margin:48px auto 0;
    }

    .assortmentOfGoods_image img
    {
        width: 100%;
    }

    .partners_block_line
    {
        flex-wrap: wrap;
    }

    .partners_block_one
    {
        width: 25%;
    }

    .howToWork_roadMap
    {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .howToWork_roadMap_nav
    {
        margin: 30px 0;
    }

    .howToWork_roadMap_nav img
    {
        transform: rotate(90deg);
    }

    .playBtn img
    {
        width: 72px;
        height: 72px;
    }

    .playBtn p
    {
        font-size: 20px;
    }


    .viewWork_images
    {
        flex-direction: column;
        margin: 2px -10px 0;
    }

    .viewWork_images_block a
    {
        width: 50%;
        margin: 10px 10px 0;
    }

    .feedback
    {
        flex-direction: column;
        justify-content: space-between;
    }

    .feedback_content
    {
        width: 1000px;
        width:100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }

    .feedback_content .mw750
    {
        max-width: 750px;
        width: calc(100vw - 40px);
        margin: 0 auto;
    }

    .feedback_form
    {
        width: 340px;
        margin: 40px auto;
        padding: 24px;
    }

    .contacts_outside
    {
        margin-top: 40px;
        padding: 40px 0 0;
    }

    .contacts
    {
        flex-direction: column;
    }

    .contacts_content
    {
        width: 100%;
        min-width: 310px;
        margin-right: 0;
    }

    .contacts_map
    {
        margin-top: 48px;
        margin-left: -20px;
        min-width: 100vw;
    }

    .footer_outside
    {
        padding: 0 0 20px;
    }

    .footer_copyright
    {
        margin-top: 20px;
    }

    .footer_privacy
    {
        margin-top: 20px;
    }

    .footer p
    {
        font-size: 16px;
        line-height: 19px;
    }

    .popup
    {
        width: 360px;
        padding: 60px 40px;
    }
}

@media screen and (max-width: 480px)
{
    .header_info_logo a img
    {
        width:100%;
    }

    .header_h1
    {
        font-size: 36px;
        line-height: 36px;
    }

    .present_content p
    {
        font-size: 16px;
        line-height: 20px;
        padding-top: 24px;
    }

    .present_content_btn
    {
        margin-top: 24px;
    }

    .servicesAndPrices
    {
        margin-top: 40px;
    }

    .header_h2
    {
        font-size: 28px;
        line-height: 28px;
    }

    .mt24
    {
        margin-top: 16px;
    }

    .servicesAndPrices_catalog
    {
        margin-top: -8px;
    }

    .servicesAndPrices_catalog_one
    {
        max-width: 310px;
    }

    .servicesAndPrices_catalog_one_image
    {
        width: 310px;
    }

    .servicesAndPrices_catalog_one_image img
    {
        width: 310px;
        height: 240px;
    }

    .servicesAndPrices_catalog_one_content
    {
        margin-top: 16px;
    }

    .beforeAndAfter_outside
    {
        margin: 40px auto 0;
    }

    .beforeAndAfter
    {
        margin-top: 32px;
    }

    .beforeAndAfter_catalog .slick-dots
    {
        margin-top: 24px;
    }

    .howToWork_outside
    {
        margin-top: 40px;
        padding: 40px 0;
    }

    .howToWork_roadMap
    {
        margin-top: 40px;
    }

    .sapBtn
    {
        margin-top: 40px;
        font-size: 16px;
        line-height: 20px;
    }

    .howToWorkInfo_outside
    {
        padding: 20px 0;
    }

    .howToWorkInfo p
    {
        font-size: 16px;
        line-height: 19px;
    }

    .reviews_outside
    {
        margin: 40px auto 0;
    }

    .reviews
    {
        margin-top: 50px;
    }

    .partners
    {
        margin-top: 40px;
    }

    .partners_block
    {
        margin-top: 35px;
    }

    .partners_block_line
    {
        padding: 0 -5px;
    }

    .partners_block_one
    {
        width: 45%;
        padding: 0 5px;
    }

    .partners_block_one img
    {
        width: 90%;
    }

    .whyChooseUs_outside
    {
        margin-top: 40px;
        padding: 40px 0;
    }

    .whyChooseUs_roadMap
    {
        margin: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .whyChooseUs_roadMap_one
    {
        max-width: 440px;
        min-width: 300px;
        width: 100%;
        padding: 0;
        margin-top: 40px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .whyChooseUs_roadMap_one_num
    {
        max-width: 80px;
        min-width: 80px;
        max-height: 80px;
    }

    .whyChooseUs_roadMap_one_num p
    {
        font-size: 36px;
        line-height: 36px;
    }

    .whyChooseUs_roadMap_one_info
    {
        margin-left: 16px;
    }

    .whyChooseUs_roadMap_one_info .header_h4
    {
        text-align: left;
        font-size: 18px;
        line-height: 22px;
    }

    .whyChooseUs_roadMap_one_info .mt32
    {
        margin-top: 0;
    }

    .whyChooseUs_roadMap_one_info .subheader_p
    {
        text-align: left;
        font-size: 15px;
        line-height: 18px;
    }

    .whyChooseUs_roadMap_one_info .mt12_8
    {
        margin-top: 8px;
    }

    .viewWork
    {
        margin-top: 40px;
    }

    .playBtn img
    {
        width: 48px;
        height: 48px;
    }

    .sendContact_btn
    {
        padding: 15px 36px;
    }

    .btn_fs18
    {
        font-size: 16px;
        line-height: 18px;
    }

    .feedback_outside
    {
        margin-top: 40px;
    }

    .feedback_content
    {
        margin-top: 40px;
    }

    .feedback_form
    {
        width: 260px;
    }

    .header_h5
    {
        font-size: 28px;
        line-height: 28px;
    }

    .faq
    {
        margin-top: 40px;
    }

    .footer_copyright
    {
        margin-right: 0;
    }

    .docsBlock
    {
        margin-top: 100px;
    }

    .popup
    {
        width: 280px;
        padding: 60px 30px;
    }
}

@media screen and (max-width: 320px)
{
    .header_info
    {
        flex-direction: column;
    }

    .contact_socialMobile
    {
        margin-left: 0;
        margin-top: 20px;
    }
}
